:root {
    --bg: rgb(224, 219, 219);
    --text: rgb(0, 0, 0);
}

@media only screen and (prefers-color-scheme: dark) {
    :root {
        --bg: rgb(69, 64, 64);
        --text: white;
    }
}

body {
    background: var(--bg);
    color: var(--text);
    line-height: 1.5em;
}

main {
    max-width: 60ch;
    margin: auto auto;
    padding-bottom: 3em;
}

h1 {
    text-align: center;
    border-bottom: 2px solid var(--text);
    margin: 1em 3em; padding: 0.2em ;
    text-transform: uppercase;
}

li {margin-bottom: 1em;}
ul {margin: 1em 0;}